/*     2068235 : 한줄 텍스트      */
.text__2068235__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__2068235__ p a {color:#efb200}

/*     2068245 : 타이틀      */
.title__2068245__ {}
.title__2068245__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2068245__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__2068245__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2068245__ p {font-size:22px}
	.title__2068245__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2068245__ p {font-size:36px}
	.title__2068245__ p span {padding:0 30px}
}

/*     2068255 : 장문 텍스트      */
.textarea__2068255__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#aaaaaa; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2068255__ p {font-size:16px; line-height:1.6em;}
}

/*     2068215 : 셀 설정      */
.cell_option__2068215__ {display:table;width:100%}
.cell_option__2068215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2068215__ {padding:0;}
}

@media (min-width:1024px){
	.col__2068215__ {padding:0 100px;}
}

/*     2068205 : 장문 텍스트      */
.textarea__2068205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2068205__ p {font-size:18px;line-height:1.65em;}
}

/*     2068195 : BLANK 컨텐츠      */
.blank__2068195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2068195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2068195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2068195__ {height:20px}
}

/*     2068185 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__2068185__:after {content:''; display:block; clear:both;}
.img_tile__2068185__ * {box-sizing:border-box;}
.img_tile__2068185__ .item {float:left; width:100%;}
.img_tile__2068185__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__2068185__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__2068185__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__2068185__ .figure {display:block;}
.img_tile__2068185__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2068185__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__2068185__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__2068185__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__2068185__ .caption > span {display:block;}
.img_tile__2068185__ .caption > span.subject {font-weight:bold; font-size:18px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__2068185__ .caption > span.content {display:block; position:relative; padding-top:10px; font-size:14px; color:#ffffff; line-height:1.3em;}
.img_tile__2068185__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__2068185__ .item {width:100%;}
.col_m_2__2068185__ .item {width:50%;}
.col_m_3__2068185__ .item {width:33.3333%;}
.col_m_4__2068185__ .item {width:25%;}
.col_m_1__2068185__ .item,
.col_m_2__2068185__ .item2n,
.col_m_3__2068185__ .item3n,
.col_m_4__2068185__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2068185__ .caption {padding:10px;}
	.img_tile__2068185__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__2068185__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__2068185__ .item,
	.col_m_2__2068185__ .item2n,
	.col_m_3__2068185__ .item3n,
	.col_m_4__2068185__ .item4n {clear:none;}

	.col_t_1__2068185__ .item {width:100%;}
	.col_t_2__2068185__ .item {width:50%;}
	.col_t_3__2068185__ .item {width:33.3333%;}
	.col_t_4__2068185__ .item {width:25%;}
	.col_t_5__2068185__ .item {width:20%;}
	.col_t_6__2068185__ .item {width:16.6666%;}
	.col_t_1__2068185__ .item,
	.col_t_2__2068185__ .item2n,
	.col_t_3__2068185__ .item3n,
	.col_t_4__2068185__ .item4n,
	.col_t_5__2068185__ .item5n,
	.col_t_6__2068185__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2068185__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__2068185__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__2068185__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__2068185__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__2068185__ .item,
	.col_t_2__2068185__ .item2n,
	.col_t_3__2068185__ .item3n,
	.col_t_4__2068185__ .item4n,
	.col_t_5__2068185__ .item5n,
	.col_t_6__2068185__ .item6n {clear:none;}

	.col_pc_1__2068185__ .item {width:100%;}
	.col_pc_2__2068185__ .item {width:50%;}
	.col_pc_3__2068185__ .item {width:33.3333%;}
	.col_pc_4__2068185__ .item {width:25%;}
	.col_pc_5__2068185__ .item {width:20%;}
	.col_pc_6__2068185__ .item {width:16.6666%;}
	.col_pc_1__2068185__ .item,
	.col_pc_2__2068185__ .item2n,
	.col_pc_3__2068185__ .item3n,
	.col_pc_4__2068185__ .item4n,
	.col_pc_5__2068185__ .item5n,
	.col_pc_6__2068185__ .item6n {clear:both;}
}

/*     2068175 : BLANK 컨텐츠      */
.blank__2068175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2068175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2068175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2068175__ {height:20px}
}

/*     2068225 : 셀 설정      */
.cell_option__2068225__ {display:table;width:100%}
.cell_option__2068225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2068225__ {padding:0;}
}

@media (min-width:1024px){
	.col__2068225__ {padding:0 100px;}
}

/*     2068165 : 장문 텍스트      */
.textarea__2068165__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2068165__ p {font-size:18px;line-height:1.65em;}
}

